module repositories.action2quare.com/ayo/houston

go 1.19

require (
	github.com/cloudfoundry/gosigar v1.3.12
	github.com/shirou/gopsutil/v3 v3.23.4
	golang.org/x/text v0.9.0
	google.golang.org/grpc v1.55.0
	google.golang.org/protobuf v1.30.0
	repositories.action2quare.com/ayo/go-ayo v0.0.0-20230521165809-09cee56768c5
)

require (
	github.com/go-ole/go-ole v1.2.6 // indirect
	github.com/golang/protobuf v1.5.3 // indirect
	github.com/lufia/plan9stats v0.0.0-20211012122336-39d0f177ccd0 // indirect
	github.com/onsi/gomega v1.18.1 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/power-devops/perfstat v0.0.0-20210106213030-5aafc221ea8c // indirect
	github.com/shoenig/go-m1cpu v0.1.5 // indirect
	github.com/tklauser/go-sysconf v0.3.11 // indirect
	github.com/tklauser/numcpus v0.6.0 // indirect
	github.com/yusufpapurcu/wmi v1.2.2 // indirect
	golang.org/x/net v0.10.0 // indirect
	golang.org/x/sys v0.8.0 // indirect
	google.golang.org/genproto v0.0.0-20230410155749-daa745c078e1 // indirect
)
